post
https://sandbox-api.helix.q2.com/transfer/achOrigination/create
Create an ACH-originated transaction. See transfer object definition for parameter details.
WarningUse of this endpoint requires approval from Q2 and your bank of record.
Error Codes
Click to expand
| Code | Message (en-US) | Notes |
|---|---|---|
| 1-60000 | Any "Common Error Code" may occur. | See Common Error Codes |
| 61400 | Program is not authorized to use this endpoint. Please contact your relationship manager for details. | |
| 61401 | Missing required parameter '0'. Please refer to API documentation for required parameters. | |
| 63664 | Customer id 0 has insufficient privileges to deposit funds to account id 1. | |
| 63743 | Cannot withdraw more than 0 times per month from source account 1. | |
| 65005 | Tag 0 already exists. If provided, each transfer created must have a unique tag. | |
| 67504 | Customer id {requestingCustomerId} has insufficient privileges to withdraw funds from account id {accountId}. | |
| 70200 | Invalid source account id 0. | |
| 70201 | Customer id 0 has insufficient privileges to withdraw funds from account id 1 | |
| 70202 | Source account id 0 is not in an Open status. | |
| 70203 | Cannot withdraw more than {0:C}. | |
| 70204 | Insufficient funds in source account id 0. Current available balance is 1. Requested withdraw amount is 2. | |
| 70205 | Amount to withdraw must be between 0 and 1. | |
| 70206 | Cannot withdraw more than 0 per day for this customer. | |
| 70207 | Cannot withdraw more than 0 per month for this customer. | |
| 70208 | Cannot withdraw more than 0 per day from source account 1. | |
| 70209 | Cannot withdraw more than 0 per month from source account 1. | |
| 70211 | Account is temporarily locked (Reason=0). | |
| 70300 | Invalid destination account id 0. | |
| 70301 | Customer id has insufficient privileges to deposit funds into account id 0. | |
| 70302 | Destination account id 0 is not in an Open status. | |
| 70303 | Cannot deposit more than 0. | |
| 70304 | Amount to deposit must be between 0 and 1. | |
| 70305 | Cannot deposit more than 0 per day for this customer. | |
| 70306 | Cannot deposit more than 0 per month for this customer. | |
| 70307 | Cannot deposit more than 0 per day to destination account 1. | |
| 70308 | Cannot deposit more than 0 per month to destination account 1. | |
| 70311 | Account is temporarily locked (Reason=0). | |
| 194816 | Invalid direction 0. | |
| 194817 | Tag must not exceed 50 characters | |
| 195100 | RequestingCustomerId {requestingCustomerId} must have an active customer relationship to the business customer who owns the account. | |
| 199101 | Cannot withdraw more than 0 per transaction from source account 1. | |
| 199102 | Cannot withdraw more than 0 per day from source account 1. | |
| 199103 | Cannot withdraw more than 0 per month from source account 1. | |
| 199104 | Cannot deposit more than 0 per transaction to destination account 1. | |
| 199105 | Cannot deposit more than 0 per day to destination account 1. | |
| 199106 | Cannot deposit more than 0 per month to destination account 1. | |
| 200300 | AccountId is required or invalid. | |
| 200301 | CustomerId is required or invalid. | |
| 200302 | 0 is required. |

